## legion 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: legion
 Type: Package
 Title: Forecasting Using Multivariate Models
-Version: 0.1.0
-Date: 2021-05-15
+Version: 0.1.1
+Date: 2022-02-14
 Authors@R: c(person("Ivan", "Svetunkov", email = "ivan@svetunkov.ru", role = c("aut", "cre"),
                   comment="Lecturer at Centre for Marketing Analytics and Forecasting, Lancaster University, UK"),
              person("Kandrika Fadhlan", "Pritularga", email = "k.pritularga@lancaster.ac.uk", role = c("aut"),
@@ -16,21 +16,21 @@
              Smoothing (VES, de Silva et al., 2010, <doi:10.1177/1471082X0901000401>), Vector ETS and
              simulation function for VES.
 License: GPL (>= 2)
-Depends: R (>= 3.5.0), greybox (>= 0.6.9), smooth (>= 3.1.0)
-Imports: Rcpp (>= 0.12.3), stats, graphics, grDevices, pracma, statmod,
-        nloptr, utils, zoo
+Depends: R (>= 3.5.0), greybox (>= 1.0.4), smooth (>= 3.1.0)
+Imports: Rcpp (>= 0.12.3), stats, generics (>= 0.1.2), graphics,
+        grDevices, nloptr, utils, zoo
 LinkingTo: Rcpp, RcppArmadillo (>= 0.8.100.0.0)
-Suggests: Mcomp, numDeriv, testthat, knitr, rmarkdown, doMC,
-        doParallel, foreach
+Suggests: numDeriv, testthat, knitr, rmarkdown, doMC, doParallel,
+        foreach
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2021-05-15 16:02:30 UTC; config
+Packaged: 2022-02-14 22:49:57 UTC; config
 Author: Ivan Svetunkov [aut, cre] (Lecturer at Centre for Marketing Analytics
     and Forecasting, Lancaster University, UK),
   Kandrika Fadhlan Pritularga [aut] (PhD Student at Centre for Marketing
     Analytics and Forecasting, Lancaster University, UK)
 Maintainer: Ivan Svetunkov <ivan@svetunkov.ru>
 Repository: CRAN
-Date/Publication: 2021-05-17 09:20:06 UTC
+Date/Publication: 2022-02-15 10:00:13 UTC
