## legion 0.3.9

=== requirements.txt ===
asyncio
aiohttp
aioredis
six>=1.11.0
Quamash>=0.6.1
psycopg2
SQLAlchemy==1.3.19
aiomonitor>=0.3.1
APScheduler>=3.5.3
PyQt5==5.11.3
sanic>=0.8.3
sanic_swagger
requests>=2.20.1
pyfiglet==0.8post1
colorama
termcolor
win_inet_pton
pyExploitDb
pyShodan
GitPython
pandas
flake8>=3.7.8
websockets>=9.1 # not directly required, pinned by Snyk to avoid a vulnerability
