=== debian/control ===
Source: legion
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-aiohttp,
               python3-aioredis,
               python3-apscheduler,
               python3-colorama,
               python3-pandas,
               python3-pyexploitdb (>= 0.2.0+20190604),
               python3-pyfiglet,
               python3-pyqt5,
               python3-pyshodan,
               python3-quamash,
               python3-service-identity,
               python3-six,
               python3-sqlalchemy,
               python3-termcolor,
Standards-Version: 4.6.1
Homepage: https://govanguard.com/legion/

Package: legion
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         cutycapt,
         figlet,
         finger,
         hping3,
         hydra,
         ldap-utils,
         medusa,
         nbtscan,
         nfs-common,
         nikto,
         nmap,
         python3-aiohttp,
         python3-aioredis,
         python3-apscheduler,
         python3-colorama,
         python3-impacket,
         python3-pandas,
         python3-pyexploitdb (>= 0.2.6),
         python3-pyfiglet,
         python3-pyqt5,
         python3-pyshodan,
         python3-quamash (>= 0.6.1~dfsg-1.1),
         python3-service-identity,
         python3-six,
         python3-sqlalchemy,
         python3-termcolor,
         rpcbind,
         rwho,
         smbclient,
         sparta-scripts,
         sqlmap,
         sslscan,
         wapiti,
         whatweb,
         x11-apps,
         xauth,
         xsltproc,
         xvfb,
Description: semi-automated network penetration testing tool
 This package contains an open source, easy-to-use, super-extensible and
 semi-automated network penetration testing tool that aids in discovery,
 reconnaissance and exploitation of information systems.
 .
 Legion is a fork of SECFORCE's Sparta.
