=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export HOME=$(CURDIR)/build
%:
	dh $@ --with python3

override_dh_auto_configure:
	touch log/legion.log
	touch log/legion-db.log
	touch log/legion-startup.log

override_dh_install:
	PYTHONPATH=. python3 app/settings.py
	dh_install -Xpycache

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/legion/usr/share/legion/scripts/*
