## legion 0.4.3

=== requirements.txt ===
asyncio
six
qasync
SQLAlchemy==1.4.50
PyQt6
requests
pyfiglet
colorama
termcolor
pyExploitDb
pyShodan
GitPython
pandas
flake8
rich
urllib3==1.23
selenium==3.141.0
