=== debian/changelog ===
legion (0.4.3-0kali7) kali-dev; urgency=medium

  * Update upstream URL
  * cutycapt is not available on armel

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 26 Feb 2025 10:29:37 +0700

legion (0.4.3-0kali6) kali-dev; urgency=medium

  * Fix various Python 3.12 SyntaxWarning

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 16 Sep 2024 16:02:41 +0700

legion (0.4.3-0kali5) kali-dev; urgency=medium

  * Re-add the patch use-cutycapt-for-arm.patch

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Aug 2024 11:27:45 +0200

legion (0.4.3-0kali4) kali-dev; urgency=medium

  * Refresh patches
  * Do not use the obsolete package rwho (see Debian bug 1074175)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 Aug 2024 17:02:28 +0200

legion (0.4.3-0kali3) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Depends: also allow rsh-client

  [ Daniel Ruiz de Alegría ]
  * Revert "Replace imagemagick with graphicsmagick-imagemagick-compat"

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 05 Feb 2024 12:45:12 +0100

legion (0.4.3-0kali2) kali-dev; urgency=medium

  * Depends: Replace rsh-client with rsh-redone-client

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 02 Feb 2024 15:01:54 +0700

legion (0.4.3-0kali1) kali-dev; urgency=medium

  * New upstream version 0.4.3
  * Refresh patches
  * Add dependency python3-urllib3
  * Fix arm build

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 21 Nov 2023 11:47:51 +0100

legion (0.4.1-0kali4) kali-dev; urgency=medium

  * Replace cutycapt with eyewitness
  * Replace imagemagick with graphicsmagick-imagemagick-compat
  * Recover deleted patch Use-session-user-to-open-firefox.patch
  * Remove sra-toolkit as a dependency
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 17 Nov 2023 14:19:44 +0100

legion (0.4.1-0kali3) kali-dev; urgency=medium

  * package is arch all: move sra-toolkit to Recommends as it's only
    available on arm64 and amd64

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Nov 2023 15:38:15 +0100

legion (0.4.1-0kali2) kali-dev; urgency=medium

  * d/control: sra-toolkit is now only available on amd64 and arm64.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Nov 2023 13:53:15 +0100

legion (0.4.1-0kali1) kali-dev; urgency=medium

  * Use monospace font
  * Update debian/watch
  * New upstream version 0.4.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 15 Nov 2023 17:10:38 +0100

legion (0.4.0-0kali2) kali-dev; urgency=medium

  * Remove phantomjs dependency as it's archived
  * Add missing import in patch

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 15 Nov 2023 14:19:07 +0100

legion (0.4.0-0kali1) kali-experimental; urgency=medium

  * New upstream version 0.4.0
  * Update debian/control
  * Update dependencies
  * Update install scripts
  * Update Do-no-use-pip-to-upgrade.patch
  * Add lintian-overrides
  * Patch to use python3 shebangs
  * Add patch to use xdg tools
  * Fix paths to multiple files and binaries
  * Add extra external tools as dependencies
  * Update remaining patches
  * Fix dirbuster path
  * Add all dependencies for all tools required in legion.conf
  * Fix typo
  * Fix legion tries to write to /usr/share/legion
  * More fixes for legion trying to write to /usr folder

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 Nov 2023 14:27:24 +0100
