=== debian/control ===
Source: legion
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-colorama,
               python3-pandas,
               python3-pyexploitdb,
               python3-pyfiglet,
               python3-pyqt6,
               python3-pyshodan,
               python3-qasync,
               python3-requests,
               python3-rich,
               python3-serial-asyncio,
               python3-service-identity,
               python3-six,
               python3-sqlalchemy,
               python3-termcolor,
               python3-urllib3,
Homepage: https://govanguard.com/legion/
Standards-Version: 4.6.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/legion
Vcs-Git: https://gitlab.com/kalilinux/packages/legion.git

Package: legion
Architecture: any
Depends: dirbuster,
         dnsmap,
         enum4linux,
         eyewitness [amd64 i386] | cutycapt [!armel],
         finger,
         hping3,
         hydra,
         imagemagick,
         impacket-scripts,
         ldap-utils,
         mariadb-client-core,
         medusa,
         metasploit-framework,
         nbtscan,
         netcat-traditional,
         nfs-common,
         nikto,
         nmap,
         perl,
         polenum,
         postgresql-client,
         python3-colorama,
         python3-pandas,
         python3-pyexploitdb,
         python3-pyfiglet,
         python3-pyqt6,
         python3-pyshodan,
         python3-qasync,
         python3-requests,
         python3-rich,
         python3-serial-asyncio,
         python3-service-identity,
         python3-six,
         python3-sqlalchemy,
         python3-termcolor,
         python3-urllib3,
         rdesktop,
         rpcbind,
         rsh-redone-client | rsh-client,
         ruby,
         smbclient,
         smtp-user-enum,
         snmp,
         sparta-scripts,
         sqlmap,
         sslscan,
         sslyze,
         telnet,
         theharvester,
         unicornscan,
         urlscan,
         vncviewer,
         wafw00f,
         wapiti,
         whatweb,
         wordlists,
         wpscan,
         x11-apps,
         xserver-xephyr,
         xsltproc,
         xvfb,
         ${misc:Depends},
         ${python3:Depends},
Description: semi-automated network penetration testing tool
 This package contains an open source, easy-to-use, super-extensible and
 semi-automated network penetration testing tool that aids in discovery,
 reconnaissance and exploitation of information systems.
 .
 Legion is a fork of SECFORCE's Sparta.
