## legion 0.4.7

=== debian/changelog ===
legion (0.4.7-0kali2) kali-dev; urgency=medium

  * Refresh debian/use-cutycapt-for-arm.patch for new usptream version
  * Add patch stopProgressTimer-no-longer-exists
  * Add patches to fix error
  * Fix fields names in exploitdb data

 -- Sophie Brun <sophie@kali.org>  Mon, 15 Sep 2025 12:00:45 +0200

legion (0.4.7-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 0.4.7
  * Refresh patches
  * Bump Standards-Version to 4.7.2

 -- Sophie Brun <sophie@kali.org>  Thu, 11 Sep 2025 10:44:15 +0200
