=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>,
+Uploaders: Sophie Brun <sophie@kali.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
@@ -22,7 +22,7 @@
                python3-termcolor,
                python3-urllib3,
 Homepage: https://govanguard.com/legion/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://gitlab.com/kalilinux/packages/legion
 Vcs-Git: https://gitlab.com/kalilinux/packages/legion.git
