## legion 0.4.8

=== debian/changelog ===
legion (0.4.8-0kali2) kali-dev; urgency=medium

  [ Hackman238 ]
  * Edit control to update url, version

  [ Daniel Ruiz de Alegría ]
  * Add back vncviewer dependency

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 14 Oct 2025 11:52:46 +0200

legion (0.4.8-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Revert "cutycapt is not available on armel"

  [ Sophie Brun ]
  * New upstream version 0.4.8
  * Refresh patches
  * Add a patch to convert int to str

 -- Sophie Brun <sophie@kali.org>  Wed, 08 Oct 2025 09:42:58 +0200
