=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python3-sqlalchemy,
                python3-termcolor,
                python3-urllib3,
-Homepage: https://govanguard.com/legion/
+Homepage: https://github.com/Hackman238/legion
 Standards-Version: 4.7.2
 Vcs-Browser: https://gitlab.com/kalilinux/packages/legion
 Vcs-Git: https://gitlab.com/kalilinux/packages/legion.git
@@ -31,7 +31,7 @@
 Depends: dirbuster,
          dnsmap,
          enum4linux,
-         eyewitness [amd64 i386] | cutycapt [!armel],
+         eyewitness [amd64 i386] | cutycapt,
          finger,
          hping3,
          hydra,
