## legion 0.5.1

=== requirements.txt ===
asyncio
six
qasync
SQLAlchemy==1.4.51
PyQt6
requests
pyfiglet
colorama
termcolor
pyExploitDb
pyShodan
GitPython
pandas
flake8
rich
urllib3>=1.26.18,<2.0
selenium==4.9.1
webdriver-manager
