=== debian/changelog ===
legion (0.5.1-0kali3) kali-dev; urgency=medium

  * Remove useless patch (fixes in pyexploitdb)

 -- Sophie Brun <sophie@freexian.com>  Mon, 20 Oct 2025 14:42:13 +0200

legion (0.5.1-0kali2) kali-dev; urgency=medium

  * Re-integrate the changes of version 0.4.8-0kali2 

 -- Sophie Brun <sophie@kali.org>  Thu, 16 Oct 2025 11:48:47 +0200

legion (0.5.1-0kali1) kali-dev; urgency=medium

  [ Hackman238 ]
  * Edit control to update url, version

  [ Sophie Brun ]
  * New upstream version 0.5.1
  * Refresh patches
  * d/control: add Suggests: exploitdb
  * Add a patch to fix a type error

 -- Sophie Brun <sophie@kali.org>  Tue, 14 Oct 2025 15:15:10 +0200
