=== debian/control ===
--- 
+++ 
@@ -51,7 +51,7 @@
          postgresql-client,
          python3-colorama,
          python3-pandas,
-         python3-pyexploitdb,
+         python3-pyexploitdb (>= 0.2.102-0kali1),
          python3-pyfiglet,
          python3-pyqt6,
          python3-pyshodan,
@@ -91,6 +91,7 @@
          xvfb,
          ${misc:Depends},
          ${python3:Depends},
+Suggests: exploitdb
 Description: semi-automated network penetration testing tool
  This package contains an open source, easy-to-use, super-extensible and
  semi-automated network penetration testing tool that aids in discovery,
