=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%legion-$1.tar.gz%" \
   https://github.com/Hackman238/legion/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
