## legion 0.5.2

=== debian/changelog ===
legion (0.5.2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.5.2
  * Refresh patches
  * Bump Standards-Version to 4.7.3
  * Update debian/watch to version 5
  * Update debian/copyright
  * Breaks ans Replaces sparta-scripts <<1.0.4+git20190226-0kali2

 -- Sophie Brun <sophie@kali.org>  Mon, 23 Feb 2026 17:59:43 +0100

legion (0.5.1-0kali6) kali-dev; urgency=medium

  [ Giovanni Terranova ]
  * Fix pyExploitDb import compatibility with newer Python versions (#7)

  [ Arnaud Rebillout ]
  * Update pyexploitdb patch
  * Extend patch to primeExploitDb.py

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 05 Jan 2026 16:42:56 +0700

legion (0.5.1-0kali5) kali-dev; urgency=medium

  * Fix typo in ssh user list

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 09 Dec 2025 07:48:24 +0100

legion (0.5.1-0kali4) kali-dev; urgency=medium

  * wapiti only on amd64 and arm64

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 26 Nov 2025 09:40:50 +0700
