=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                python3-termcolor,
                python3-urllib3,
 Homepage: https://github.com/Hackman238/legion
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://gitlab.com/kalilinux/packages/legion
 Vcs-Git: https://gitlab.com/kalilinux/packages/legion.git
 
@@ -71,7 +71,7 @@
          smbclient,
          smtp-user-enum,
          snmp,
-         sparta-scripts,
+         sparta-scripts (>= 1.0.4+git20190226-0kali2),
          sqlmap,
          sslscan,
          sslyze,
@@ -81,7 +81,7 @@
          urlscan,
          vncviewer,
          wafw00f,
-         wapiti,
+         wapiti [amd64 arm64],
          whatweb,
          wordlists,
          wpscan,
@@ -91,6 +91,8 @@
          xvfb,
          ${misc:Depends},
          ${python3:Depends},
+Breaks: sparta-scripts (<< 1.0.4+git20190226-0kali2)
+Replaces: sparta-scripts (<< 1.0.4+git20190226-0kali2)
 Suggests: exploitdb
 Description: semi-automated network penetration testing tool
  This package contains an open source, easy-to-use, super-extensible and
