=== debian/watch ===
Version: 5
Template: Github
Dist: https://github.com/Hackman238/legion
